Les sous formulaires ne s'ouvrent plus sous Base firebird de libre office 6.4

posée 2020-02-12 23:26:09 +0100

Image Gravatar de Daniel LB

J'ai à nouveau le même problème que l'année dernière les sous formulaires ne s'ouvrent plus sous Base firebird de libre office 6.4. Je viens de mettre à jour libre office et à nouveau ce problème revient. Il me met comme erreur "Impossible de charger le contenu des données. firebird_sdbc error: *Dynamic SQL Error *SQL error code = -206 *Column unknown *LINK_FROM_ID *At line 1, column 52 caused by 'isc_dsql_prepare' Ce qui est la même erreur et là je ne comprends pas, si vous pouvez m'aider à résoudre ce problème je vous remercie.

éditer requalifier signaler fermer fusionner supprimer

Commentaires

Bonjour

As-tu fais l'essai d'ouvrir avec une version antérieure de LibreOffice ?

Cordialement

Image Gravatar de pierre-yves samynpierre-yves samyn ( 2020-02-13 10:03:48 +0100 )éditer

Je crois que je vais laisser comme cela en attendant une mise à jour qui me donnera satisfaction. je possède la version de libre office 6.07 qui fonctionne très bien. Je vois que Base sous firebird n'est pas encore au point, seulement moi j'ai complètement abandonné base HSQLBD. Pierre Yves Samyn j'aurai d'autres questions à poser sur base, mais rien d'important pour l'instant.

Image Gravatar de Daniel LBDaniel LB ( 2020-02-15 12:59:59 +0100 )éditer